#menu {
	float:left;
	padding:0;
	margin:2px;
}
#menu li{
	font: inherit;
	float:left;
	color:#fff;
	/*text-shadow:1px 1px 1px #000;*/
	text-transform:uppercase;
}
#menu li a{
	color:black;
	text-decoration:none;
	font-weight: 700;
}
#menu li a:hover{
	color:#fff;
	text-decoration:none;
	/*-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;
	-ms-transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	text-shadow:1px 1px 1px #000;*/
}
#menu li span.mhome{
	background: #3d3f0c; /* Old browsers */
	background: -moz-linear-gradient(top, #3d3f0c 0%, #29270c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3f0c), color-stop(100%,#29270c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3d3f0c 0%,#29270c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3d3f0c 0%,#29270c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3d3f0c 0%,#29270c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3d3f0c 0%,#29270c 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3f0c', endColorstr='#29270c',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	height: 40px;
	width:120px;
	text-align:center;
	line-height: 40px;
	float:left;
	position:relative;
	z-index:0;
}
/*#menu li span.mhome:hover{
	background: #3d3f0c;
	background: -moz-linear-gradient(top, #29270c 0%, #3d3f0c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29270c), color-stop(100%,#3d3f0c)); 
	background: -webkit-linear-gradient(top, #29270c 0%,#3d3f0c 100%);
	background: -o-linear-gradient(top, #29270c 0%,#3d3f0c 100%); 
	background: -ms-linear-gradient(top, #29270c 0%,#3d3f0c 100%); 
	background: linear-gradient(to bottom, #29270c 0%,#3d3f0c 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29270c', endColorstr='#3d3f0c',GradientType=0 );
	padding:12px 40px;
	float:left;
	position:relative;
	z-index:0;
}*/
#menu li span.mtickets{
	background: #435c13; /* Old browsers */
	background: -moz-linear-gradient(top, #597717 0%, #435c13 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#597717), color-stop(100%,#435c13)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #597717 0%,#435c13 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #597717 0%,#435c13 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #597717 0%,#435c13 100%); /* IE10+ */
	background: linear-gradient(to bottom, #597717 0%,#435c13 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#597717', endColorstr='#435c13',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	float:left;
	width:130px;
	text-align:center;
	position:relative;
	z-index:0;
	height: 40px;
	line-height: 40px;
}
#menu li span.mcomingsoon{
	background: #8dc819; /* Old browsers */
	background: -moz-linear-gradient(top, #8dc819 0%, #6b9c1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dc819), color-stop(100%,#6b9c1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8dc819 0%,#6b9c1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8dc819 0%,#6b9c1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8dc819 0%,#6b9c1a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8dc819 0%,#6b9c1a 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dc819', endColorstr='#6b9c1a',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	float:left;
	position:relative;
	z-index:0;
	height: 40px;
	width: 150px;
	text-align: center;
	line-height: 40px;
}
#menu li span.mfb{
	background: #49aa27; /* Old browsers */
	background: -moz-linear-gradient(top, #49aa27 0%, #31751f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49aa27), color-stop(100%,#31751f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #49aa27 0%,#31751f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #49aa27 0%,#31751f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #49aa27 0%,#31751f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #49aa27 0%,#31751f 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49aa27', endColorstr='#31751f',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	float:left;
	width:100px;
	text-align:center;
	position:relative;
	z-index:0;
	height: 40px;
	line-height: 40px;
}
#menu li span.mfacilities{
	background: #2f661b; /* Old browsers */
	background: -moz-linear-gradient(top, #509b22 0%, #2f661b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#509b22), color-stop(100%,#2f661b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #509b22 0%,#2f661b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #509b22 0%,#2f661b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #509b22 0%,#2f661b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #509b22 0%,#2f661b 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#509b22', endColorstr='#2f661b',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	float:left;
	width:130px;
	text-align:center;
	position:relative;
	z-index:0;
	height: 40px;
	line-height: 40px;
}
#menu li span.madvertise{
	background: #fa9e02; /* Old browsers */
	background: -moz-linear-gradient(top, #ffcc0b 0%, #fa9e02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc0b), color-stop(100%,#fa9e02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcc0b 0%,#fa9e02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcc0b 0%,#fa9e02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcc0b 0%,#fa9e02 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffcc0b 0%,#fa9e02 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc0b', endColorstr='#fa9e02',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	float:left;
	width:140px;
	text-align:center;
	position:relative;
	z-index:0;
	height: 40px;
	line-height: 40px;
}
#menu li span.mfaq{
	background: #f56942; /* Old browsers */
	background: -moz-linear-gradient(top,  #f98156 0%, #f56942 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f98156), color-stop(100%,#f56942)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f98156 0%,#f56942 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f98156 0%,#f56942 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f98156 0%,#f56942 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f98156 0%,#f56942 100%); /* W3C */
	background-image: linear-gradient(to right, #f6c461 , #bf9434, #f6c461);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98156', endColorstr='#f56942',GradientType=0 ); /* IE6-9 */
	padding:0px 0px;
	width:110px;
	text-align:center;
	/**padding:12px 40px 12px 35px;
	_padding:12px 40px 12px 35px;*/
	float:left;
	position:relative;
	z-index:0;
	height: 40px;
	line-height: 40px;
}
#menu li span .ie9.mfaq{
	padding:12px 40px 15px 35px;
}



#menu li span.arrow-1{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}
/*#menu li span.arrow-1:hover{
	width:16px;
	height:30px;
	background:url(../images/arr_1_hvr.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}*/
#menu li span.arrow-2{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}
/*#menu li span.arrow-2:hover{
	width:16px;
	height:30px;
	background:url(../images/arr_2_hvr.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}*/
#menu li span.arrow-3{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}
#menu li span.arrow-4{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}
#menu li span.arrow-5{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}
#menu li span.arrow-6{
	width:16px;
	height:40px;
	background:url(https://s3.ap-south-1.amazonaws.com/cdn3.ticketnew.com-mumbai/partners/img/varadhara_theatre/line01.png) no-repeat;
	float:left;
	position:relative;
	z-index:1;
}